package com.prolog.cs.biz.inbound.dto.print;

import java.io.Serializable;

/**
 * 质检行明细打印头数据
 * 
 * @author Xiong
 *
 */
public class RqcLinesHeadPrintDTO implements Serializable {

	private static final long serialVersionUID = -3918986380684148531L;

	// 供货单位 (供应商?)
	private String vendorName;

	// 开票日期(质检日期?)
	private String rqcDate;

	// 联系人(货主下的联系人?)---需远程调用(暂时用采购员代替)
	private String linkMan;

	// 货主
	private String mtlOwnerName;

	// 经办部门 ---rqc头表缺失
	private String orgnName;

	// 业务员(收货员)
	private String rcvUser;

	// 验收员(质检员)
	private String rqcUser;

	// 采购单号(asn单号)
	private String poNum;

	// 企业名称
	private String enterpriseName;

	// 开票员(当前用户)
	private String drawer;

	// 账期类型
	private String paymentType;

	// 备注 收货备注+验收备注
	private String remark;

	// 单据类型
	private String billType;

	public String getBillType() {
		return billType;
	}

	public void setBillType(String billType) {
		this.billType = billType;
	}

	public String getDrawer() {
		return drawer;
	}

	public void setDrawer(String drawer) {
		this.drawer = drawer;
	}

	public String getPaymentType() {
		return paymentType;
	}

	public void setPaymentType(String paymentType) {
		this.paymentType = paymentType;
	}

	public String getRemark() {
		return remark;
	}

	public void setRemark(String remark) {
		this.remark = remark;
	}

	public String getEnterpriseName() {
		return enterpriseName;
	}

	public void setEnterpriseName(String enterpriseName) {
		this.enterpriseName = enterpriseName;
	}

	public String getVendorName() {
		return vendorName;
	}

	public void setVendorName(String vendorName) {
		this.vendorName = vendorName;
	}

	public String getRqcDate() {
		return rqcDate;
	}

	public void setRqcDate(String rqcDate) {
		this.rqcDate = rqcDate;
	}

	public String getLinkMan() {
		return linkMan;
	}

	public void setLinkMan(String linkMan) {
		this.linkMan = linkMan;
	}

	public String getMtlOwnerName() {
		return mtlOwnerName;
	}

	public void setMtlOwnerName(String mtlOwnerName) {
		this.mtlOwnerName = mtlOwnerName;
	}

	public String getOrgnName() {
		return orgnName;
	}

	public void setOrgnName(String orgnName) {
		this.orgnName = orgnName;
	}

	public String getRcvUser() {
		return rcvUser;
	}

	public void setRcvUser(String rcvUser) {
		this.rcvUser = rcvUser;
	}

	public String getRqcUser() {
		return rqcUser;
	}

	public void setRqcUser(String rqcUser) {
		this.rqcUser = rqcUser;
	}

	public String getPoNum() {
		return poNum;
	}

	public void setPoNum(String poNum) {
		this.poNum = poNum;
	}

}
